import {request} from '../utils/request.js'
function hasRead(id){ //消息已读
  return request('/message/notice/read/'+id,'PUT')
};
function allRead(data){ //一键消息已读
  return request('/message/notice/read','PUT',data)
};
function lastMsg(data){ //获取患者系统消息通知最后一条消息列表
  return request('/patient/message/system/list-last','GET',data,true)
};
function getMsg(data){ //获取患者服务、福利、退款、物流消息通知列表-
  return request('/patient/message/system','GET',data,true)
};
function lastSysMsg(data){ //获取患者系统消息通知最后一条消息
  return request('/patient/message/system/last','GET',data)
};




module.exports={
  hasRead,
  allRead,
  lastMsg,
  getMsg,
  lastSysMsg
}
